[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4350			; Maximum Brake torque in Nm
FRONT_SHARE=0.75			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1700
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=mer_c63amg_12_rotorlf_lod0_rotorLF_brake_
DISC_RF=mer_c63amg_12_rotorrf_lod0_rotorRF_brake_

DISC_LR=mer_c63amg_12_rotorlr_lod0_rotorLR_brake

DISC_RR=mer_c63amg_12_rotorrr_lod0_rotorRR_brake

FRONT_MAX_GLOW=80.0

REAR_MAX_GLOW=35.0

LAG_HOT=0.9983

LAG_COOL=0.9915